@charset "UTF-8";
/* 메인 - main css */
/* swiepr 공통 */
section:not(.section_visual) .swiper.inactive ~ [class*=wrap_nav] .btn_action {
	display: none;
}

section:not(.section_visual) .swiper.inactive ~ .wrap_ctrl .btn_ctrl {
	display: none;
}

/* 메인 공통 타이틀 */
.tit_main {
	font-family: "GmarketSans", sans-serif;
	font-size: 24px;
	line-height: 29px;
	color: #121212;
}

.tit_main em {
	color: var(--d-color-secondary-100);
}

@media only screen and (min-width: 1200px) {
	.tit_main {
		font-size: 32px;
		line-height: 36px;
	}
}
@media only screen and (min-width: 1400px) {
	.tit_main {
		font-size: 30px;
		line-height: 34px;
	}
}
/* 네비게이션 공통 코드 */
.wrap_nav_comm {
	display: flex;
	align-items: center;
	gap: 8px;
	position: absolute;
	right: 0;
}

.wrap_nav_comm .btn_action, .wrap_nav_comm .link_more {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	border: 1px solid #EDEDED;
	font-size: 14px;
	color: #121212;
	background: #fff;
}

.wrap_nav_comm .btn_action.swiper-button-disabled[disabled] {
	border-color: transparent;
	color: #c6c6c6;
	background: #ebebeb;
}

@media only screen and (min-width: 1200px) {
	/* 네비게이션 공통 코드 */
	.wrap_nav_comm {
		gap: 10px;
	}
	.wrap_nav_comm .btn_action, .wrap_nav_comm .link_more {
		width: 40px;
		height: 40px;
		transition: all 0.3s;
	}
	.wrap_nav_comm .btn_action:hover, .wrap_nav_comm .btn_action:focus-visible,
	.wrap_nav_comm .link_more:hover, .wrap_nav_comm .link_more:focus-visible {
		border-color: transparent;
		background: #EDF1FF;
	}
}
/* 비주얼 영역 */
.section_visual .img_visual_deco1, .section_visual .img_visual_deco2 {
	display: none;
}

.section_visual {
	overflow: hidden;
	background: linear-gradient(to bottom, rgb(201, 236, 255) 0%, rgb(255, 255, 255) 100%);
}

.section_visual .box_visual {
	padding-top: 20px;
	text-align: center;
}

.box_visual .img_slogan {
	max-width: 50%;
}

.section_visual .txt_sub {
	font-family: "GmarketSans", sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #121212;
	font-weight: 500;
}

.section_visual .tit_visual {
	font-family: "GmarketSans", sans-serif;
	font-size: 30px;
	line-height: 36px;
	color: var(--d-color-primary-100);
	font-weight: 700;
}

.section_visual .tit_visual em {
	color: var(--d-color-secondary-100);
}

.area_search {
	padding-top: 19px;
}

.area_search .group_search {
	display: flex;
	position: relative;
	padding-right: 20px;
}

.area_search .inp_search {
	flex: 1;
	overflow: hidden;
	height: 44px;
	padding: 5px 30px 5px 15px;
	border: 2px solid var(--d-color-primary-100);
	border-radius: 13px;
	font-size: 15px;
	line-height: 18px;
	color: #121212;
	font-weight: 500;
	text-overflow: ellipsis;
}

.area_search .inp_search::placeholder {
	color: var(--d-color-primary-100);
	font-weight: 600;
}

.area_search .inp_search::-webkit-input-placeholder {
	color: var(--d-color-primary-100);
	font-weight: 600;
} /* Chrome/Opera/Safari */
.area_search .inp_search::-moz-placeholder {
	color: var(--d-color-primary-100);
	font-weight: 600;
} /* Firefox 19+ */
.area_search .inp_search:-ms-input-placeholder {
	color: var(--d-color-primary-100);
	font-weight: 600;
} /* IE 10+ */
.area_search .inp_search:-moz-placeholder {
	color: var(--d-color-primary-100);
	font-weight: 600;
} /* Firefox 18- */
.area_search .btn_search {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	right: 0;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: linear-gradient(135deg, #2B84FF 0%, #0051D9 100%);
	transform: translateY(-50%);
}

.area_search .btn_search i {
	font-size: 18px;
	color: #fff;
}

.section_visual .group_bottom {
	display: flex;
	flex-direction: column;
	padding-top: 20px;
}

.wrap_slide_visual {
	position: relative;
}

.wrap_slide_visual .swiper {
	border-radius: 20px;
}

.wrap_slide_visual .swiper.inactive + .wrap_nav .btn_action, .wrap_slide_visual .swiper.inactive + .wrap_nav .btn_ctrl {
	display: none;
}

.wrap_slide_visual .link_slide {
	display: block;
}

.wrap_slide_visual .link_slide:focus {
	outline-offset: -4px;
}

.wrap_slide_visual .img_slide {
	width: 100%;
	aspect-ratio: 860/430;
	object-fit: cover;
}

.wrap_slide_visual .wrap_nav {
	display: flex;
	gap: 6px;
	position: relative;
	z-index: 10;
	margin-top: -13px;
}

.wrap_slide_visual .btn_action {
	flex: none;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-size: 14px;
	color: #121212;
	background: #F7F7F7;
}

.wrap_slide_visual .btn_next {
	order: 1;
}

.wrap_slide_visual .group_ctrl {
	flex: 1;
	min-width: 0;
	display: flex;
	align-items: center;
	height: 40px;
	padding: 0 11px 0 17px;
	border-radius: 100px;
	color: #121212;
	background: #F7F7F7;
}

.wrap_slide_visual .group_ctrl i {
	font-size: 12px;
	margin-right: 8px;
}

.wrap_slide_visual .txt_zone {
	font-size: 10px;
	line-height: 14px;
	font-weight: 700;
}

.wrap_slide_visual .paging_slide {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 4px;
	width: auto;
	padding-right: 15px;
	font-size: 10px;
	line-height: 14px;
}

.wrap_slide_visual .bar {
	width: 2px;
	height: 2px;
	border-radius: 50%;
	background: #ADB6BF;
}

.wrap_slide_visual .num_current {
	font-weight: 800;
}

.wrap_slide_visual .num_total {
	font-weight: 600;
	color: #636E83;
}

.wrap_slide_visual .btn_ctrl {
	flex: none;
	display: none;
	line-height: 0;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: #E8E8E8;
}

.wrap_slide_visual .btn_ctrl.active {
	display: flex;
	align-items: center;
	justify-content: center;
}

.wrap_slide_visual .btn_ctrl.pause svg {
	width: 7px;
	height: auto;
}

.wrap_slide_visual .btn_ctrl.play svg {
	width: 9px;
	height: auto;
	margin-right: -2px;
}

.wrap_slide_visual .link_allview {
	flex: none;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	margin-left: 3px;
	border-radius: 50%;
	background: #E8E8E8;
}

.wrap_slide_visual .link_allview svg {
	width: 8px;
	height: auto;
}

.wrap_slide_visual div.slide_imgmap img {
	display: block;
	width: 100%;
	aspect-ratio: 860 / 430;
	object-fit: cover;
	height: 100%;
}

.group_mayor_head {
	font-family: "GmarketSans", sans-serif;
	color: #121212;
	font-weight: 700;
}

.group_mayor_head .txt_position {
	font-size: 17px;
	line-height: 22px;
}

.group_mayor_head .tit_mayor {
	font-size: 22px;
	line-height: 25px;
}

.group_mayor_head .txt_name {
	font-size: 34px;
	line-height: 41px;
	color: #006FF7;
}

.area_mayor .box_mayor_cont {
	position: relative;
	z-index: 10;
	padding: 20px;
	transition: padding 0.5s;
}

.area_mayor .list_mayor {
	width: calc(100% - 130px);
	max-width: 250px;
	transition: padding 0.5s;
}

.area_mayor .list_mayor .link_mayor {
	display: flex;
	align-items: center;
	gap: 7px;
	padding: 6px 0;
	font-size: 16px;
	line-height: 21px;
	color: #121212;
	font-weight: 500;
}

.area_mayor .list_mayor li + li {
	border-top: 1px solid #e0e0e0;
}

.area_mayor .list_mayor .link_mayor i {
	flex: none;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 16px;
	height: 16px;
	border: 1px solid #e2e2e2;
	border-radius: 50%;
	font-size: 8px;
	color: #707070;
	background: #fff;
	box-sizing: border-box;
}

.area_mayor .info_mayor {
	position: relative;
}

.info_simin {
	position: relative;
}

.area_mayor .img_deco_mayor {
	position: absolute;
	bottom: calc(100% - 147px);
	right: -128px;
	width: 513px;
	pointer-events: none;
	transition: all 0.5s;
}

.area_mayor .img_mayor {
	position: absolute;
	bottom: calc(100% - 6px);
	right: -23px;
	width: 192px;
	transition: all 0.5s;
}

.img_simin {
	position: absolute;
	bottom: calc(100% - 6px);
	right: -23px;
	width: 192px;
	transition: all 0.5s;
}

.list_intro {
	display: flex;
	position: relative;
	z-index: 10;
	margin-top: 12px;
	border: 1px solid #D8D8D8;
	border-radius: 15px;
	background: #fff;
	transition: margin 0.5s;
}

.list_intro li {
	flex: 1;
	min-width: 0;
	position: relative;
}

.list_intro li + li::before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 38px;
	margin-top: -3px;
	background: #d8d8d8;
	transform: translateY(-50%);
	content: "";
}

.list_intro .link_quick {
	display: block;
	height: 100%;
	padding: 15px 0 11px;
	text-align: center;
}

.list_intro .ico_intro {
	width: 30px;
}

.list_intro .txt_quick {
	padding: 8px 3px 0;
	font-size: 12px;
	line-height: 17px;
	color: #121212;
	font-weight: 500;
}

@media only screen and (min-width: 768px) {
	/* 비주얼 영역 */
	.area_search {
		max-width: 400px;
		margin: 0 auto;
	}
	.area_mayor .img_deco_mayor {
		bottom: calc(100% - 173px);
		right: -115px;
		width: 610px;
	}
}
@media only screen and (min-width: 1200px) {
	/* 비주얼 영역 */
	.section_visual .inner_comm {
		position: relative;
		z-index: 0;
	}
	.section_visual .img_visual_deco1, .section_visual .img_visual_deco2 {
		display: block;
		position: absolute;
	}
	.section_visual .img_visual_deco1 {
		z-index: -10;
		top: 164px;
		right: calc(50% + 420px);
		width: 248px;
		transition: all 0.5s;
	}
	.section_visual .img_visual_deco2 {
		top: 83px;
		left: 50%;
		z-index: -20;
		width: 1626px;
		transform: translateX(-50%);
	} /* top: 83px */
	.section_visual .box_visual {
		padding-top: 50px;
	}
	.box_visual .img_slogan {
		max-width: 100%;
	}
	.section_visual .txt_sub {
		font-size: 34px;
		line-height: 40px;
	}
	.section_visual .tit_visual {
		padding-top: 6px;
		font-size: 60px;
		line-height: 70px;
	}
	.area_search {
		max-width: 736px;
		padding-top: 36px;
	}
	.area_search .group_search {
		padding-right: 26px;
	}
	.area_search .inp_search {
		height: 70px;
		padding: 5px 44px 5px 35px;
		border-radius: 20px;
		font-size: 24px;
	}
	.area_search .btn_search {
		width: 52px;
		height: 52px;
	}
	.area_search .btn_search i {
		font-size: 22px;
	}
	.section_visual .group_bottom {
		flex-direction: row;
		align-items: flex-end;
		gap: 40px;
		padding-top: 55px;
	}
	.area_visual {
		flex: 1;
		min-width: 0;
	}
	.area_mayor {
		flex: none;
		width: 420px;
		height: 100%;
		padding: 25px 0;
		transition: width 0.5s;
	}
	.area_simin {
		flex: none;
		width: 420px;
		padding-bottom: 60px;
		transition: width 0.5s;
	}
	.wrap_slide_visual .swiper {
		border-radius: 45px;
	}
	.wrap_slide_visual .wrap_nav {
		max-width: 480px;
		margin: 0 auto;
		transform: translateY(-50%);
	}
	.wrap_slide_visual .btn_action {
		width: 60px;
		height: 60px;
		font-size: 22px;
		transition: background-color 0.3s;
	}
	.wrap_slide_visual .btn_action:hover, .wrap_slide_visual .btn_action:focus-visible,
	.wrap_slide_visual .btn_ctrl:hover, .wrap_slide_visual .btn_ctrl:focus-visible,
	.wrap_slide_visual .link_allview:hover, .wrap_slide_visual .link_allview:focus-visible {
		background: #c7d1f4;
	}
	.wrap_slide_visual .group_ctrl {
		height: 60px;
		padding: 0 17px 0 26px;
	}
	.wrap_slide_visual .group_ctrl i {
		margin-right: 11px;
		font-size: 18px;
	}
	.wrap_slide_visual .btn_ctrl.pause svg {
		width: 10px;
	}
	.wrap_slide_visual .btn_ctrl.play svg {
		width: 11px;
	}
	.wrap_slide_visual .link_allview svg {
		width: 10px;
	}
	.wrap_slide_visual .txt_zone {
		font-size: 16px;
		line-height: 23px;
	}
	.wrap_slide_visual .paging_slide {
		gap: 6px;
		padding-right: 25px;
		font-size: 12px;
		line-height: 16px;
	}
	.wrap_slide_visual .btn_ctrl {
		width: 36px;
		height: 36px;
		transition: background-color 0.3s;
	}
	.wrap_slide_visual .link_allview {
		width: 36px;
		height: 36px;
		margin-left: 5px;
		transition: background-color 0.3s;
	}
	.group_mayor_head .txt_position {
		font-size: 20px;
		line-height: 28px;
	}
	.group_mayor_head .tit_mayor {
		font-size: 20px;
		line-height: 36px;
	}
	.group_mayor_head .txt_name {
		font-size: 31px;
		line-height: 31px;
	}
	.area_mayor .img_mayor {
		right: -23px;
		width: 192px;
		bottom: calc(100% + 7px);
	}
	.img_simin {
		right: -96px;
		width: 622px;
	}
	.area_mayor .list_mayor .link_mayor {
		padding: 10px 0;
		font-size: 18px;
		line-height: 24px;
	}
	.area_mayor .list_mayor .link_mayor i {
		width: 24px;
		height: 24px;
		font-size: 12px;
	}
	.area_mayor .list_mayor .txt_mayor {
		position: relative;
		z-index: 0;
		transition: color 0.5s;
	}
	.area_mayor .list_mayor .txt_mayor::before {
		position: absolute;
		bottom: -1px;
		left: 0;
		z-index: -10;
		width: 0;
		height: 10px;
		border-radius: 5px;
		background: #C9E4FF;
		transition: width 0.5s;
		content: "";
	}
	.area_mayor .list_mayor .link_mayor:hover .txt_mayor, .area_mayor .list_mayor .link_mayor:focus .txt_mayor {
		color: #006FF7;
	}
	.area_mayor .list_mayor .link_mayor:hover .txt_mayor::before, .area_mayor .list_mayor .link_mayor:focus .txt_mayor::before {
		width: 100%;
	}
	.list_intro {
		margin-top: 8px;
		border-radius: 20px;
	}
	.list_intro .link_quick {
		padding: 23px 0 20px;
	}
	.list_intro .ico_intro {
		width: 45px;
		transition: transform 0.3s;
	}
	.list_intro .txt_quick {
		padding-top: 12px;
		font-size: 16px;
		line-height: 23px;
		transition: all 0.3s;
	}
	.list_intro .link_quick:hover .txt_quick, .list_intro .link_quick:focus .txt_quick {
		color: #006FF7;
		font-weight: 800;
	}
	.list_intro .link_quick:hover .ico_intro, .list_intro .link_quick:focus .ico_intro {
		transform: translateY(-3px);
	}
}
@media only screen and (min-width: 1400px) {
	.section_visual .img_visual_deco1 {
		right: calc(50% + 576px);
	}
	.group_mayor_head .txt_position {
		font-size: 24px;
		line-height: 30px;
	}
	.group_mayor_head .tit_mayor {
		font-size: 31px;
		line-height: 36px;
	}
	.group_mayor_head .txt_name {
		font-size: 45px;
		line-height: 52px;
	}
	.area_mayor .box_mayor_cont {
		padding-left: 20px;
	}
	.area_mayor .img_mayor {
		right: -34px;
		bottom: calc(100% - 56px);
		width: 253px;
	}
	.img_simin {
		right: -125px;
		bottom: calc(100% - 5px);
		width: 685px;
	}
	.area_mayor .img_deco_mayor {
		bottom: calc(100% - 211px);
		width: 777px;
	}
	.area_mayor .list_mayor {
		padding-top: 10px;
	}
	.list_intro {
		margin-top: 15px;
	}
}
@media (max-width: 1200px) {
	.img_simin {
		position: absolute;
		width: 1px;
		height: 1px;
		margin: -1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		clip-path: inset(50%);
	}
}
@keyframes hvr-vertical {
	16.65% {
		transform: translateY(7px);
	}
	33.3% {
		transform: translateY(-5px);
	}
	49.95% {
		transform: translateY(3px);
	}
	66.6% {
		transform: translateY(-1px);
	}
	83.25% {
		transform: translateY(1px);
	}
	100% {
		transform: translateY(0);
	}
}
/* section_main1 : 행정 바로가기 */
.section_main1 {
	position: relative;
	padding-top: 38px;
}

.section_main1 .list_quick {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px 10px;
}

.section_main1 .list_quick li {
	flex: none;
}

.section_main1 .list_quick .link_quick {
	display: block;
	width: 72px;
	text-align: center;
}

.section_main1 .list_quick .wrap_ico {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	border-radius: 50%;
	background: #EDF1FF;
}

.section_main1 .list_quick .ico_quick {
	width: 40px;
}

.section_main1 .list_quick .txt_quick {
	padding-top: 8px;
	font-size: 12px;
	line-height: 15px;
	color: #121212;
	font-weight: 500;
}

@media only screen and (min-width: 768px) {
	/* section_main1 : 행정 바로가기 */
	.section_main1 .list_quick {
		justify-content: space-between;
	}
}
@media only screen and (min-width: 1200px) {
	.section_main1 {
		padding-top: 28px;
	}
	.section_main1 .list_quick {
		justify-content: center;
		gap: 30px;
		transition: gap 0.5s;
	}
	.section_main1 .list_quick .link_quick {
		width: auto;
	}
	.section_main1 .list_quick .wrap_ico {
		width: 128px;
		height: 128px;
	}
	.section_main1 .list_quick .ico_quick {
		width: 85px;
		transition: transform 0.3s;
	}
	.section_main1 .list_quick .txt_quick {
		padding-top: 16px;
		font-size: 20px;
		line-height: 25px;
	}
	.section_main1 .list_quick .txt_quick span {
		position: relative;
		z-index: 0;
		transition: color 0.5s;
	}
	.section_main1 .list_quick .txt_quick span::before {
		position: absolute;
		bottom: -2px;
		left: 50%;
		z-index: -10;
		width: 0;
		height: 10px;
		border-radius: 100px;
		background: #C9E4FF;
		transform: translateX(-50%);
		transition: width 0.5s;
		content: "";
	}
	.section_main1 .list_quick .link_quick:hover .ico_quick, .section_main1 .list_quick .link_quick:focus .ico_quick {
		transform: translateY(-5px);
	}
	.section_main1 .list_quick .link_quick:hover .txt_quick, .section_main1 .list_quick .link_quick:focus .txt_quick {
		color: #006FF7;
	}
	.section_main1 .list_quick .link_quick:hover .txt_quick span::before, .section_main1 .list_quick .link_quick:focus .txt_quick span::before {
		width: calc(100% + 10px);
	}
}
@media only screen and (min-width: 1400px) {
	.section_main1 {
		padding-top: 43px;
	}
	.section_main1 .list_quick {
		gap: 50px;
	}
}
/* section_main2 : 시청소식 + 알림존 */
.section_main2 {
	overflow: hidden;
	padding-top: 55px;
}

.section_main2 .inner_comm {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

@media only screen and (min-width: 768px) {
	/* section_main2 : 시청소식 + 알림존 */
	.section_main2 .inner_comm {
		flex-direction: row;
		align-items: flex-start;
		gap: 20px;
		transition: all 0.5s;
	}
}
@media only screen and (min-width: 1200px) {
	.section_main2 {
		padding-top: 60px;
	}
}
@media only screen and (min-width: 1400px) {
	.section_main2 {
		padding-top: 66px;
	}
	.section_main2 .inner_comm {
		gap: 30px;
	}
}
/* 시청소식 */
.news_container {
	margin-top: 20px;
}

.news_container .list_news_tab {
	display: flex;
	flex-wrap: wrap;
	gap: 5px 15px;
	transition: right 0.3s;
}

.news_container .list_news_tab .btn_tab {
	font-size: 18px;
	line-height: 25px;
	color: var(--d-color-black-45);
	font-weight: 600;
}

.news_container .list_news_tab .btn_tab[aria-selected=true] {
	color: var(--d-color-secondary-100);
	font-weight: 800;
}

.news_container .tab_panels {
	display: none;
}

.news_container .tab_panels.active {
	display: block;
}

.wrap_slide_news {
	position: relative;
}

.wrap_slide_news .swiper {
	overflow: visible;
	padding: 25px 0;
}

.wrap_slide_news .swiper-slide {
	width: 78.126%;
	height: 282px;
}

.wrap_slide_news .swiper-slide:only-child {
	width: 100%;
}

.wrap_slide_news .link_news, .wrap_slide_news .data_none {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 25px;
	border: 1px solid #D3D3D3;
	border-radius: 15px;
	box-shadow: 0 6px 15px rgba(219, 220, 221, 0.51);
}

.wrap_slide_news:has(.data_none) .swiper-slide {
	width: 100%;
}

.wrap_slide_news .data_none {
	justify-content: center;
	align-items: center;
	gap: 10px;
	height: 282px;
	font-size: 14px;
	line-height: 19px;
	font-weight: 500;
	color: #808080;
	box-shadow: none;
}

.wrap_slide_news .data_none i {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 2.6em;
	height: 2.6em;
	padding-left: 0.25em;
	border-radius: 50%;
	font-size: 1.2em;
	background: #f1f1f1;
	box-sizing: border-box;
}

.wrap_slide_news .tag_cate {
	font-size: 14px;
	line-height: 19px;
	font-weight: 800;
}

.wrap_slide_news .tag_cate.tag_cate1 {
	color: #F04987;
}

.wrap_slide_news .tag_cate.tag_cate2 {
	color: #1a98f4;
}

.wrap_slide_news .tag_cate.tag_cate3 {
	color: #3F26FF;
}

.wrap_slide_news .tit_news {
	display: -webkit-box;
	overflow: hidden;
	padding-top: 18px;
	font-size: 18px;
	line-height: 23px;
	color: #121212;
	font-weight: 800;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.wrap_slide_news .txt_desc {
	display: -webkit-box;
	overflow: hidden;
	padding-top: 18px;
	font-size: 14px;
	line-height: 20px;
	color: #121212;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.wrap_slide_news .txt_date {
	display: flex;
	align-items: center;
	gap: 5px;
	margin-top: auto;
	padding-top: 16px;
	border-top: 1px solid #DFE4EA;
	font-size: 14px;
	line-height: 20px;
	color: var(--d-color-black-50);
	font-weight: 500;
}

.wrap_slide_news .txt_date i {
	font-size: 0.85em;
}

.wrap_slide_news .wrap_nav_comm {
	bottom: calc(100% + 42px);
}

@media only screen and (min-width: 768px) {
	/* 시청소식 */
	.area_news {
		min-width: 0;
	}
	.news_container {
		margin-top: 8px;
	}
	.wrap_slide_news .wrap_nav_comm {
		bottom: calc(100% + 32px);
	}
	.wrap_slide_news .swiper {
		overflow: hidden;
		padding-top: 15px;
	}
	.wrap_slide_news .swiper-slide, .wrap_slide_news .data_none {
		height: 265px;
	}
	.wrap_slide_news .link_news, .wrap_slide_news .data_none {
		padding: 20px;
	}
}
@media only screen and (min-width: 1200px) {
	.area_news {
		flex: 1;
		position: relative;
		min-width: 0;
	}
	.news_container {
		margin-top: 0;
	}
	.news_container .list_news_tab {
		gap: 30px;
		position: absolute;
		top: 16px;
		right: 180px;
		transform: translateY(-50%);
	}
	.news_container .list_news_tab .btn_tab {
		padding: 5px 0 6px;
		font-size: 24px;
		line-height: 28px;
		transition: color 0.3s;
	}
	.news_container .btn_tab:hover, .news_container .btn_tab:focus {
		color: var(--d-color-black-60);
	}
	.wrap_slide_news {
		position: static;
	}
	.wrap_slide_news .swiper {
		padding-top: 15px;
	}
	section:not(.section_visual):has(.tab_panels.active .swiper.inactive) .list_news_tab {
		right: 80px;
	}
	.wrap_slide_news .swiper-slide, .wrap_slide_news .data_none {
		height: 275px;
	}
	.wrap_slide_news .data_none {
		gap: 15px;
		font-size: 18px;
	}
	.wrap_slide_news .link_news, .wrap_slide_news .data_none {
		border-radius: 20px;
	}
	.wrap_slide_news .link_news {
		position: relative;
		transition: box-shadow 0.3s;
	}
	.wrap_slide_news .link_news::after {
		position: absolute;
		inset: -1px;
		border-radius: inherit;
		border: 1px solid #2148B1;
		pointer-events: none;
		opacity: 0;
		transition: opacity 0.3s;
		content: "";
	}
	.wrap_slide_news .link_news:hover, .wrap_slide_news .link_news:focus {
		box-shadow: 0 10px 33px rgba(204, 212, 235, 0.51);
	}
	.wrap_slide_news .link_news:hover::after, .wrap_slide_news .link_news:focus::after {
		opacity: 1;
	}
	.wrap_slide_news .wrap_nav_comm {
		bottom: auto;
		top: 16px;
		transform: translateY(-50%);
	}
}
@media only screen and (min-width: 1400px) {
	.news_container .list_news_tab {
		top: 19px;
	}
	.wrap_slide_news .wrap_nav_comm {
		top: 19px;
	}
	.wrap_slide_news .swiper {
		padding-top: 20px;
	}
	.wrap_slide_news .swiper-slide, .wrap_slide_news .data_none {
		height: 350px;
	}
	.wrap_slide_news .link_news {
		padding: 40px 30px;
	}
	.wrap_slide_news .tag_cate {
		font-size: 20px;
		line-height: 24px;
	}
	.wrap_slide_news .tit_news {
		padding-top: 22px;
		font-size: 22px;
		line-height: 30px;
	}
	.wrap_slide_news .txt_desc {
		padding-top: 23px;
		font-size: 14px;
		line-height: 22px;
	}
	.wrap_slide_news .txt_date {
		padding-top: 21px;
	}
}
.area_mayor {
	--radius: 15px;
	position: relative;
	border: 1px solid #d3e4ff;
	background: #edf1ff;
	border-radius: 20px;
	box-shadow: 0 6px 15px rgba(219, 220, 221, 0.51);
}

/* 알림존 */
.area_alarm {
	--radius: 15px;
	position: relative;
}

.area_alarm .tit_alarm {
	display: flex;
	align-items: center;
	height: 68px;
	padding: 0 25px;
	border: 1px solid #DEDEDE;
	border-bottom: 0;
	border-radius: var(--radius) var(--radius) 0 0;
	font-family: "GmarketSans", sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #121212;
	font-weight: 500;
}

.wrap_slide_alarm {
	position: relative;
}

.wrap_slide_alarm::after {
	position: absolute;
	inset: 0;
	z-index: 10;
	border: 1px solid #DEDEDE;
	border-radius: 0 0 var(--radius) var(--radius);
	pointer-events: none;
	content: "";
}

.wrap_slide_alarm .swiper {
	border-radius: 0 0 var(--radius) var(--radius);
}

.wrap_slide_alarm .link_alarm {
	display: block;
}

.wrap_slide_alarm .link_alarm:focus {
	outline-offset: -3px;
}

.wrap_slide_alarm .img_alarm {
	width: 100%;
	aspect-ratio: 372/350;
	object-fit: cover;
}

.wrap_slide_alarm .wrap_ctrl {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: calc(100% + 35px);
	right: 10px;
	transform: translateY(50%);
}

.wrap_slide_alarm .paging_slide {
	display: flex;
	align-items: center;
	gap: 6px;
	width: auto;
	padding-right: 15px;
	font-size: 14px;
	line-height: 19px;
}

.wrap_slide_alarm .bar {
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background: #ADB6BF;
}

.wrap_slide_alarm .num_current {
	font-weight: 800;
	color: #121212;
}

.wrap_slide_alarm .num_total {
	font-weight: 600;
	color: #636E83;
}

.wrap_slide_alarm .btn_ctrl {
	display: none;
	line-height: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #E8E8E8;
}

.wrap_slide_alarm .btn_ctrl.active {
	display: flex;
	align-items: center;
	justify-content: center;
}

.wrap_slide_alarm .btn_ctrl.pause svg {
	width: 7px;
	height: auto;
}

.wrap_slide_alarm .btn_ctrl.play svg {
	width: 9px;
	height: auto;
	margin-right: -2px;
}

.wrap_slide_alarm .link_allview {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	margin-left: 4px;
	border-radius: 50%;
	background: #E8E8E8;
}

.wrap_slide_alarm .link_allview svg {
	width: 8px;
	height: auto;
}

.wrap_slide_alarm .wrap_nav {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}

.wrap_slide_alarm .btn_action {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	z-index: 10;
	width: 50px;
	height: 50px;
	font-size: 18px;
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	transform: translateY(-50%);
}

.wrap_slide_alarm .btn_prev {
	left: 0;
}

.wrap_slide_alarm .btn_next {
	right: 0;
}

.area_groups {
	display: flex;
	flex-direction: column;
	gap: 56px;
}

.area_card, .area_jgnews, .area_jgtv {
	--radius: 15px;
	width: 100%;
	transition: width 0.5s;
}

.area_jgnews img, .area_jgtv img {
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 0;
	border-radius: var(--radius);
	margin-top: 15px;
	aspect-ratio: 1/1;
	object-fit: cover;
}

@media only screen and (min-width: 768px) {
	.area_card, .area_jgnews, .area_jgtv {
		--radius: 15px;
		flex: 1;
		min-width: 0;
		width: 278px;
		transition: width 0.5s;
	}
	/* 알림존 */
	.area_alarm {
		flex: none;
		min-width: 0;
		width: 300px;
	}
	.area_mayor {
		flex: none;
		min-width: 0;
		width: 300px;
		padding-bottom: 25px;
		height: 265px;
		margin-top: 75px;
	}
	.area_mayor .img_mayor {
		position: absolute;
		bottom: calc(100% - 38px);
		right: -23px;
		width: 192px;
		transition: all 0.5s;
	}
}
@media only screen and (min-width: 1200px) {
	.area_mayor {
		--radius: 20px;
		width: 292px;
		height: 330px;
		margin-top: 0;
		transition: width 0.5s;
	}
	.area_mayor .img_mayor {
		bottom: calc(100% + 6px);
	}
	.area_card, .area_jgnews, .area_jgtv {
		--radius: 20px;
		transition: width 0.5s;
	}
	.area_jgtv {
		flex: 1;
	}
	.area_alarm {
		flex: 1;
	}
	.area_alarm {
		--radius: 20px;
		width: 277px;
		transition: width 0.5s;
	}
	.area_alarm .tit_alarm {
		height: 74px;
		font-size: 26px;
		line-height: 30px;
	}
	.wrap_slide_alarm .link_allview {
		margin-left: 5px;
	}
	.wrap_slide_alarm .btn_ctrl, .wrap_slide_alarm .link_allview {
		width: 35px;
		height: 35px;
	}
	.wrap_slide_alarm .btn_ctrl, .wrap_slide_alarm .link_allview, .wrap_slide_alarm .btn_action {
		transition: background-color 0.3s;
	}
	.wrap_slide_alarm .btn_ctrl:hover, .wrap_slide_alarm .btn_ctrl:focus-visible,
	.wrap_slide_alarm .link_allview:hover, .wrap_slide_alarm .link_allview:focus-visible {
		background: #c7d1f4;
	}
	.wrap_slide_alarm .btn_action:hover, .wrap_slide_alarm .btn_action:focus-visible {
		background: rgba(0, 0, 0, 0.6);
	}
	.wrap_slide_alarm .wrap_ctrl {
		bottom: calc(100% + 39px);
	}
}
@media only screen and (min-width: 1400px) {
	.area_mayor {
		width: 380px;
		height: 350px;
		margin-top: 55px;
		transition: width 0.5s;
	}
	.area_mayor .img_mayor {
		bottom: calc(100% - 57px);
		right: -23px;
		width: 232px;
	}
	.area_alarm {
		width: 25%;
	}
	.area_alarm .tit_alarm {
		padding: 0 30px;
	}
	.wrap_slide_alarm .wrap_ctrl {
		right: 15px;
	}
	.area_jgnews img, .area_jgtv img {
		margin-top: 20px;
	}
}
/* section_main3 : 카드뉴스 + 현장스케치 */
.section_main3 {
	overflow: hidden;
	padding: 56px 0;
}

.section_main3 .inner_comm {
	display: flex;
	flex-direction: column;
	gap: 56px;
}

@media only screen and (min-width: 768px) {
	.section_main3 .inner_comm {
		gap: 40px;
	}
	.area_groups {
		flex-direction: row;
		gap: 20px;
	}
}
@media only screen and (min-width: 1200px) {
	.section_main3 {
		padding: 50px 0 60px;
	}
	.section_main3 .inner_comm {
		flex-direction: row;
		gap: 20px;
	}
	.area_groups {
		flex: 1;
		min-width: 0;
	}
}

/* 카드뉴스, 현장스케치 공통 슬라이드 */
.wrap_slide_card {
	--radius: 15px;
	position: relative;
	padding-top: 25px;
}

.wrap_slide_card .swiper {
	overflow: visible;
}

.wrap_slide_card .swiper-slide {
	width: 78.126%;
}

.wrap_slide_card .swiper-slide:only-child {
	width: 100%;
}

.wrap_slide_card .link_card {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 0;
	height: 100%;
	border-radius: var(--radius);
	aspect-ratio: 1/1;
	object-fit: cover;
}

.wrap_slide_card .link_card:focus {
	outline-offset: -3px;
}

.wrap_slide_card .link_card::after {
	position: absolute;
	inset: 0;
	z-index: 10;
	border-radius: inherit;
	border: 1px solid #C6C6C6;
	pointer-events: none;
	content: "";
}

.wrap_slide_card .link_card .img_card {
	position: relative;
	z-index: -10;
	width: 100%;
	aspect-ratio: 1/1;
	object-fit: cover;
}

.wrap_slide_card .cont_sketch {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 140px;
	padding: 0 20px 28px;
	color: #fff;
	border-radius: 0 0 var(--radius) var(--radius);
	background: linear-gradient(to bottom, rgba(0, 18, 64, 0) 0%, rgba(1, 7, 20, 0.86) 100%);
}

.wrap_slide_card .tit_txt {
	display: block;
	overflow: hidden;
	font-size: 16px;
	line-height: 23px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.wrap_slide_card .txt_date {
	padding-top: 8px;
	font-size: 14px;
	line-height: 17px;
}

.wrap_slide_card .wrap_nav_comm {
	bottom: calc(100% - 3px);
}

@media only screen and (min-width: 768px) {
	/* 카드뉴스, 현장스케치 공통 슬라이드 */
	.wrap_slide_card {
		padding-top: 15px;
	}
	.wrap_slide_card .swiper {
		overflow: hidden;
	}
	.area_card {
		flex: 1;
		min-width: 0;
	}
	.area_sketch {
		flex: 1;
		min-width: 0;
	}
}
@media only screen and (min-width: 1200px) {
	.wrap_slide_card {
		--radius: 20px;
		padding-top: 15px;
	}
	.wrap_slide_card .img_card {
		transition: transform 0.5s;
	}
	.wrap_slide_card .link_card:hover .img_card, .wrap_slide_card .link_card:focus .img_card {
		transform: scale(1.15);
	}
	.wrap_slide_card .link_card:hover .tit_txt::before, .wrap_slide_card .link_card:focus .tit_txt::before {
		width: 100%;
	}
	.wrap_slide_card .cont_sketch {
		align-items: flex-start;
		padding: 0 30px 28px;
	}
	.wrap_slide_card .tit_txt {
		position: relative;
		max-width: 100%;
		font-size: 18px;
		line-height: 23px;
	}
	.wrap_slide_card .tit_txt::before {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 0;
		height: 1px;
		background: currentColor;
		transition: width 0.5s;
		content: "";
	}
	.wrap_slide_card .txt_date {
		padding-top: 10px;
		font-size: 16px;
		line-height: 23px;
	}
}
@media only screen and (min-width: 1400px) {
	.wrap_slide_card {
		padding-top: 20px;
	}
}

/* 자주찾는 주요서비스 */
/* section_main4 */
.section_main4 {
	padding: 0 0 56px 0;
}

.section_main4 .inner_comm {
	display: flex;
	gap: 56px;
}

.svc_groups .svc_links {
	max-height: 135px;
	overflow-y: auto;
	line-height: 27px;
}

.svc_groups .svc_links li {
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #333;
}


.svc_groups .svc_links li a {
	color: #333;
	font-size: 16px;
}

.svc_groups .svc_links li::before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 4px;
	background-color: #487ab0;
	border-radius: 50%;
	margin-right: 10px;
}

.area_svc {
	background: #ebf3fe;
	width:100%;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	padding: 34px 28px;
	gap: 20px;
}

.area_svc .svc_groups {
	background: #fff;
	border-radius: 10px;
	padding: 24px;
}
.area_svc .svc_groups h3 {
	padding: 0 0 20px 0;
}

@media only screen and (min-width: 768px) {
	.section_main4 .inner_comm {
		gap: 40px;
	}
	.area_svc {
		background: #ebf3fe;
		width:100%;
		border-radius: 20px;
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
		grid-template-areas:
			"svc_tit_top svc_tit_top"
			"svc_gj_left svc_jn_right";
		padding: 34px 28px;
		gap: 20px;
	}

	.area_svc .tit_main { 
		grid-area: svc_tit_top; 
	}
	.area_svc .svc_groups .gj_groups { 
		grid-area: svc_gj_left; 
	}
	.area_svc .svc_groups .jn_groups { 
		grid-area: svc_jn_right; 
	}
	.area_svc .svc_groups {
		background: #fff;
		border-radius: 10px;
		padding: 15px 10px 20px 37px;
	}
	.area_svc .svc_groups h3 {
		padding: 0 0 20px 0;
	}

	.svc_groups .svc_links {
		max-height: 135px;
		overflow-y: auto;
		display: grid;
		grid-template-rows: repeat(5, auto);
		padding-left: 10px;
	}
}
@media only screen and (min-width: 1200px) {
	.section_main4 {
		padding: 0 0 60px;
	}
	.area_svc {
		background: #ebf3fe;
		width:100%;
		border-radius: 20px;
		display: flex;
		flex-direction: row;
		padding: 34px 28px;
		gap: 20px;
	}

	.area_svc .tit_main { flex-grow:1; }
	.area_svc .svc_groups {
		flex-grow:2;
		background: #fff;
		border-radius: 10px;
		padding: 15px 10px 20px 37px;
	}
	.area_svc .svc_groups h3 {
		padding: 0 0 20px 0;
	}

	.svc_groups .svc_links {
		max-height: 135px;
		overflow-y: auto;
		display: grid;
		grid-template-rows: repeat(5, auto);
		grid-template-columns: repeat(2, 1fr);
		/* grid-auto-flow: column; */
		padding-left: 10px;
	}
}
/* 자주찾는 주요서비스 끝 */

/* 메인 상단 onair 버튼 추가 */
.inner_comm {position: relative;}
.onair_btn {
	width: 150px;
	margin: 0 auto;
}

.onair_btn a {
	display: block;
	background: #ff0000;
	padding: 4px 10px;
	border-radius: 6px;
	color: #fff;
	font-weight: 600;
	line-height: 26px;
	animation: pulse 1.5s infinite;
	transition: all .3s ease;
}

.onair_btn a:hover {
	background: #d70000;
}

.onair_btn a.alert:hover {
	animation: none;
	background: #c70000;
	border-color: #c70000;
	color: #fff;
}

.onair_btn a span {
	color: #ffff00;
	font-weight: 800;
}


@media only screen and (min-width: 1200px) {
	.onair_btn {
		position: absolute;
		right: 15px;
		top: 20px;
		width: 170px;
		margin: 0;
	}
}

@keyframes blinkBorder {
	0%, 100% {
		box-shadow: 0 0 0 rgba(255, 45, 45, 0);
	}
	50% {
		box-shadow: 0 0 12px rgba(255, 45, 45, .8);
	}
}